@charset "utf-8";
/* CSS Document */
.content{ min-width: 100%; overflow: hidden;}
.center{ width: 100%; height: 100%; position: relative; margin: 0 auto;}

/*首屏*/
.con_a ,.con_b,.con_c,.con_d,.con_e{width: 100%;  background-size:auto 100%;}
/*首屏*/
.con_a{height:1080px; background: url(/sw/nzsd/images/con_a.jpg) no-repeat center;}
.con_a .logo{ display: block;;background:  url(/sw/nzsd/images/logo1.png) no-repeat center; width: 342px; height: 81px; position: absolute; left: -80px; top:65px; }
.con_a .a_list{width: 400px; height: 53px; position: absolute; top:86px; right: -150px;}
.con_a .a_list a{ display: block; float: left; background: url(/sw/nzsd/images/img2.png) no-repeat center;height:53px;width:122px;background-position: 0 -94px; padding-left: 66px; line-height: 53px; font-size: 24px; color: #fff; position: relative;}
.con_a .a_list a i{display: block; background: url(/sw/nzsd/images/img2.png) no-repeat center; position: absolute; }
.con_a .a_list .click_a i{height:25px;width:32px;background-position: 0 -29px; left: 18px; top: 14px;}
.con_a .a_list .click_b i{height:29px;width:29px;background-position: 0 0; left: 22px; top:11px;}
.con_a .a_list .click_b{ margin-left: 11px;}
/*.con_a .a_list a:hover{ color: #683714;}*/
/*直播*/
.con_b{height:924px; background: url(/sw/nzsd/images/con_b.jpg) no-repeat center;}
.con_b .bt{ display: block; padding-top: 100px; margin: 0 auto; padding-bottom: 40px;}
.con_b  .warp{ background:url(/sw/nzsd/images/con_binfo.png) no-repeat center; width: 1041px; height: 585px; margin: 0 auto; padding: 13px 12px 14px 13px; overflow: hidden; position: relative;}
.con_b  .warp img{ }
.con_b  .warp .motai{ width: 1041px; height: 585px; background:#100F0B; opacity: 0.6; position: absolute; top:13px; left: 13px; filter: alpha(opacity=60);}
.zhuang_box{ -webkit-animation: zhuangbox 8s  linear infinite;-moz-animation: zhuangbox 8s  linear infinite;	}
@keyframes zhuangbox{	
   0% {-webkit-transform: rotate(0deg);}
   100% {-webkit-transform: rotate(360deg);}
}
.con_b  .warp  span{ background: url(/sw/nzsd/images/img2.png) no-repeat center; width: 93px; height: 93px; display: block; position: absolute; top:0; left: 0;right: 0; bottom: 0; margin: auto; cursor: pointer;background-position: -284px 0}
.con_b  .warp  i{ background:url(/sw/nzsd/images/img2.png)  no-repeat center; display: block;height:36px;width:30px;background-position: -387px -12px; position: absolute; top:0; left: 10px; right: 0; bottom: 0; margin: auto;}
.con_b  .warp .video{ width: 1041px; height: 585px; background: #000; text-align: center; position: absolute; top:13px; left: 13px; overflow: hidden; display: none;}
.con_b  .warp .video .box{ position: absolute; width: 1500px; height: 700px; top:-135px; left:-32px;}
.con_b  .warp .video .box iframe{width:1500px ;height:824px;}
/*抽奖*/
.con_c{height:1036px; background: url(/sw/nzsd/images/con_c.jpg) no-repeat center;}
.con_c .bt{ display: block; padding-top: 112px; margin: 0 auto; padding-bottom: 30px;}
.con_c .warp{ width: 1100px; height: 795px; background: url(/sw/nzsd/images/con_ckuang.png) no-repeat center; padding: 0 50px;}
.con_c .warp .p{color: #683714; padding-top: 57px; line-height: 37px; font-size: 22px; text-indent: 2em; width: 1090px; margin:0 auto;}
.con_c .warp .text{width: 425px; float: left;}
.con_c .warp .text span{ display: block; font-size: 20px; color: #683714; padding-top: 60px; padding-bottom: 7px;}
.con_c .warp .text p{ line-height: 31px; font-size: 18px; font-family: "宋体"; color: #683714;}
.con_c .warp .text .click_tab{ background: url(/sw/nzsd/images/img2.png) no-repeat center;height:78px;width:280px;background-position: 0 -147px; margin:0 auto; margin-top: 30px; text-align: center; line-height: 78px; font-size: 27px; color: #edb972; cursor: pointer; position: relative;}
.con_c .warp .text .click_tab input{ opacity: 0; position: absolute; top:0; left: 0; width: 100%; height: 100%; cursor: pointer;filter: alpha(opacity=0);}
.con_c .warp .item{ width: 552px; padding-top: 43px; float: right; position: relative;}
.con_c .warp .item .a{ position: absolute; width: 100%; height: 40px; right: 0; top: -6px;  cursor: pointer;}
.con_c .warp .item .a span{ background: url(/sw/nzsd/images/img2.png) no-repeat center; text-align: center; line-height: 40px; color: #e4b169; font-size: 20px;height:40px;width:108px;background-position: 0 -54px; display: block; float: right;}
.con_c .warp .item .a .tab_a{ margin-right: 33px;}

.con_c .warp .item .rwrap{ background: url(/sw/nzsd/images/chou_tab.png) no-repeat center; width: 526px; height:466px; padding: 29px 0 0 26px;}

#lottery table td{position: relative;width:163px;height: 142px; /*background:green;*/}
#lottery table td.active .mask{display: block;}
#lottery .btn{width: 163px;  height: 142px; cursor: pointer; position: relative;}
#lottery .btn span{ display: block; background: url(/sw/nzsd/images/djcj.png) no-repeat center; position: absolute; top:0;left: 0; right: 0; bottom: 0; margin: auto; width: 73px; height: 86px;}

#lottery .mask{width: 163px;height: 142px;position: absolute;left: 0px;top: 0px; z-index: 1; background: url(/sw/nzsd/images/chou_xz.png) no-repeat center; display: none;}
#lottery .btn:hover{opacity: 0.8;}
#lottery .jpwrap{ height:142px;width:163px;  position: relative;}
#lottery .jpwrap img{ position: absolute; top:-12px; left: 0; right: 0; bottom: 0; margin:  auto; z-index: 2;}
#lottery .jpwrap .jst{ position: absolute; bottom: 17px; left: 0; width: 100%; text-align: center; display: block; height: 20px; font-size: 20px; color: #fff;} 
/*不眠夜*/
.con_d{height:918px; background: url(/sw/nzsd/images/con_d.jpg) no-repeat center;}
.con_d .bt{ display: block; padding-top: 90px; margin: 0 auto; padding-bottom: 60px;}
.con_d .warp{ background: url(/sw/nzsd/images/con_dkuang.png) no-repeat center; width: 100%; height: 622px; padding-top: 55px;}
.con_d .warp .info{ width: 900px; height:586px; margin: 0 auto; overflow: hidden;}
.con_d .warp .info ul{ width: 1000px;}
.con_d .warp .info ul li{ width: 436px; height: 276px; background: url(/sw/nzsd/images/li.png) no-repeat center; margin: 0 28px 28px 0; float: left; position: relative; color: #fff; font-size: 20px; cursor: pointer;}
.con_d .warp .info ul li p{  width: 100%; text-align: center; padding-top: 65px; line-height: 37px;}
.con_d .warp .info ul li span{ display: block; position: absolute; top:0; left: 0; background: url(/sw/nzsd/images/h2.png) no-repeat center; width: 436px; height: 74px; text-align: center; line-height: 74px;}
.con_d .warp .info ul li img{ position: absolute; left: 0; right: 0; bottom: 0px;  top:52px;margin: auto;}
.con_d .warp .info ul .ac span{padding-top: 13px; line-height: 25px; height: 71px;}

/*更多*/
.con_e{height:905px; background: url(/sw/nzsd/images/con_e.jpg) no-repeat center;}
.con_e .bt{ display: block; padding-top: 96px; margin: 0 auto; padding-bottom: 85px;}
.con_e  .warp{ width: 100%; overflow: hidden;}
.con_e  .warp .info{ width: 1320px;}
.con_e  .warp .info a{ display: block; width: 330px; height: 220px; float: left; margin: 0 106px 70px 0;}
.con_e  .warp .info a p{ width: 100%; height: 185px; overflow: hidden;}
.con_e  .warp .info a p img{ width: 100%;-webkit-transition: all 0.3s;
									    -moz-transition: all 0.3s;
									    -ms-transition: all 0.3s;
									    -o-transition: all 0.3s;
									    transition: all 0.3s;}
.con_e  .warp .info a span{ height: 18px; display: block; padding-top: 17px; font-size: 18px; font-family: "宋体"; text-align: center; color: #683714; opacity: 0.8;}
.con_e  .warp .info a:hover span{ opacity: 0.8}
.con_e  .warp .info a:hover img{ -webkit-animation: bounceIn .8s  ease both;  -moz-animation: bounceIn .8s  ease both;}
@keyframes bounceIn{	
	  0%  { -webkit-transform: scale(1);}
	100% {  -webkit-transform: scale(1.2);}		
}
/*弹窗的动画效果*/
.game_thumb {-webkit-animation: tan_data .8s .2s ease both;-moz-animation: tan_data .8s .2s ease both;}
@keyframes tan_data{	
	0% {  opacity: 0;-webkit-transform: scale(.8);}
	50% {  opacity: 1; -webkit-transform: scale(1.01);}
	70% {  -webkit-transform: scale(.99);}
	100% {-webkit-transform: scale(1);}
}

/*弹框*/
.tanshow{width: 100%; height: 5022px; position: absolute; top:0; left: 0; z-index: 100; min-width:100%;  display: none;
            background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1;background: rgba(51,51,51,0.5); }
.tanshow .btn:hover{opacity: 0.8;}
/*中奖的信息*/
.tan2{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#fff; padding-top: 25px;  display: none;}
.tan2 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tan2 p{ color: #683714; height: 43px; line-height: 43px; text-align: center;font-size: 19px; padding-bottom: 10px;}
.tan2 span{color: #683714; height: 35px;  text-align: center; font-size: 15px;padding-bottom: 25px; font-weight: normal; display: block;}
.tan2 .btn{ width:134px; height: 38px; background:#1aa4d3; text-align: center; line-height: 34px; margin:  0 auto; font-size: 16px; color: #fff; 
                border-radius: 8px; margin-bottom: 20px; cursor:  pointer;}

/*未中奖的信息*/
.tan4{ width: 316px ;position: fixed;left:42%;top: 35%; left: calc(50% - 180px);z-index: 51; border-radius: 8px; background:#fff; padding-top: 25px;  display: none;}
.tan4 img{ position: absolute; right: 8px; top:8px;cursor: pointer; }
.tan4 span{color: #683714; height: 155px;  text-align: center; font-size: 25px;padding-bottom: 25px; font-weight: normal; display: block; line-height: 115px;}

/*填写资料啊*/
.tanshow .tan3{ position: fixed; left: 38%; left: calc(50% - 192px); top: 190px;  height: 550px;width:376px;  z-index: 1001; border: 0; border-radius: 20px;
                          background:#fff; padding-top: 6px; display: none;}
.tanshow .tan3 .toplist{ height: 75px; text-align: center;  color: #ffea00; font-size: 23px; width: 100%; margin: 0 auto;  margin-bottom: 26px;  font-weight: normal;
             border-bottom:2px solid #683714; border-radius: 10px 10px 0 0;}
             
.tanshow .tan3 .toplist h2{ height: 45px; line-height: 45px; text-align: center; font-size: 23px; font-weight: 500; color: #ff9934;}
.tanshow .tan3 .toplist h3{ font-size: 14px; color: #683714; font-weight: 500;}
.tanshow .tan3 .inpu{ width: 325px; margin: 0 auto; height: 40px;  border-radius: 10px; background: #fff; line-height: 40px; color: #683714; padding: 0 10px; margin-top:  10px; border: 1px solid #683714;}
.tanshow .tan3 input{ height: 36px; width: 210px; background: #fff;border:none; color: #683714; font-size: 18px;}
.tanshow .tan3 .pa{ color: #683714; font-size: 13px;  height: 20px; line-height: 20px;width: 325px; margin: 0 auto; text-align: center;}
.tanshow .tan3 .btn{ width: 320px;margin: 0 auto; height: 35px; background:#1aa4d3; border-radius: 10px; margin-top: 20px; border:none;
                                    text-align: center; line-height: 35px; color: #fff; font-size: 19px; cursor: pointer; display:  block;}
.tanshow .tan3 .p1{ height: 35px; line-height: 35px; color: #683714; font-size: 25px; width: 345px; margin: 0 auto; margin-top: 20px; }
.tanshow .tan3 .p2{line-height: 38px; color:#683714; font-size: 19px; width: 344px; margin: 0 auto;}
.tanshow .tan3 img{position: absolute; top:20px; right: 20px; cursor: pointer; }
.tanshow .tan{-webkit-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
    -moz-box-shadow: 1px 6px 36px rgba(0,0,0,.5);
    box-shadow: 1px 6px 36px rgba(0,0,0,.5);
    -webkit-border-radius: 5px 5px 3px 3px;
    -moz-border-radius: 5px 5px 3px 3px;
    border-radius: 5px 5px 3px 3px;}
